Subject: Requesting an off on 12-11-17 ( Tuesday )
From: Tushar Bhatt <[email-masked]>
To: [email-masked]
Cc: Harsh Srivastava <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 11 Sep 2017 15:22:14 +0530 (IST)

Hi, 

This mail is in regards requesting an off on 12-11-17 ( Tuesday ) due to viral fever and bad throat since 2-3 days. I am requesting this off so that I can get some time to recover. 
I would please request you either provide me an off on 12-11-17 ( Tuesday ) or transfer my week off from Thrusday ( 14-11-17 ) to 12-11-17 ( Tuesday ). I will be highly obliged. 

Regards, 
Tushar